<COMPONENT CODENAME="ravfixcookie" MUSTINSTALL="1" NEEDSPACE="3918171" VERSION="24.00.73.65" UPDATETIME="2013-04-18 13:51">
    <FILES>
        <ITEM FILENAME="trail.dll" PATH="%INSTALL%\tools\ravfixcookie" CHECK="80417CD2D765BDD3B9C243DA97406682" RAWSIZE="1087128" RPSIZE="460885" CRC="38144217" />
        <ITEM FILENAME="cookie.exe" PATH="%INSTALL%\tools\ravfixcookie" CHECK="AD8FBE487291090CE5A1722A573BB3CC" RAWSIZE="51480" RPSIZE="28875" CRC="2217018035" />
        <ITEM FILENAME="rsxml3w.dll" PATH="%INSTALL%\tools\ravfixcookie" CHECK="3CC9F8D9DB63E973433637945232FFF4" RAWSIZE="164696" RPSIZE="73473" CRC="3379825199" />
        <ITEM FILENAME="rscom.dll" PATH="%INSTALL%\tools\ravfixcookie" CHECK="3EFDFF5C0B7AD05AAF1428F869122F4B" RAWSIZE="140208" RPSIZE="57755" CRC="2652874174" />
        <ITEM FILENAME="pubcomm.dll" PATH="%INSTALL%\tools\ravfixcookie" CHECK="D2F3F4349F52670EFF5633D19885E578" RAWSIZE="177072" RPSIZE="71415" CRC="4081730139" />
        <ITEM FILENAME="procenv.dll" PATH="%INSTALL%\tools\ravfixcookie" CHECK="2349983D784ED407A64F274ACB8D4B18" RAWSIZE="29848" RPSIZE="14670" CRC="558524638" />
        <ITEM FILENAME="gear.dll" PATH="%INSTALL%\tools\ravfixcookie" CHECK="765A0EC5A9A7ED5B6934491928FBE93F" RAWSIZE="41392" RPSIZE="20367" CRC="2402655562" />
        <ITEM FILENAME="dfw.dll" PATH="%INSTALL%\tools\ravfixcookie" CHECK="8B6FF1552BEA9004889DF35582BAC415" RAWSIZE="230232" RPSIZE="102704" CRC="2307288242" />
        <ITEM FILENAME="rscom.xml" PATH="%INSTALL%\tools\ravfixcookie\cfgxml" SOURCEPATH="cfgxml" CHECK="52E86AE69CD691FF80DE8C760A08E457" RAWSIZE="4552" RPSIZE="1667" CRC="3277074446" />
        <ITEM FILENAME="cookie.xml" PATH="%INSTALL%\tools\ravfixcookie\cfgxml" SOURCEPATH="cfgxml" CHECK="460CEDA43C4FC1D9803AFB04F1926908" RAWSIZE="474" RPSIZE="394" CRC="4017470127" />
        <ITEM FILENAME="cookie936.xml" PATH="%INSTALL%\tools\ravfixcookie\cfgxml" SOURCEPATH="cfgxml" CHECK="06F3C553BED7A151830E31B1A01FAF0F" RAWSIZE="481" RPSIZE="405" CRC="1526664706" />
        <ITEM FILENAME="cookie950.xml" PATH="%INSTALL%\tools\ravfixcookie\cfgxml" SOURCEPATH="cfgxml" CHECK="D87BAAF247262AE073024BA46C185B87" RAWSIZE="481" RPSIZE="405" CRC="1830947647" />
        <ITEM FILENAME="cookie1252.xml" PATH="%INSTALL%\tools\ravfixcookie\cfgxml" SOURCEPATH="cfgxml" CHECK="57EE609601A07187FD0CA4E355AE7846" RAWSIZE="482" RPSIZE="408" CRC="403488562" />
        <ITEM FILENAME="indep.ini" PATH="%INSTALL%\tools\ravfixcookie\Data" SOURCEPATH="Data" CHECK="46C2CEE5E959E07436F7C88545D1ED34" RAWSIZE="1065" RPSIZE="644" CRC="2803609251" />
        <ITEM FILENAME="trail.lua" PATH="%INSTALL%\tools\ravfixcookie\Data" SOURCEPATH="Data" CHECK="C1278C007FB07AC42563917EF5D59F2C" RAWSIZE="17509" RPSIZE="4754" CRC="3788427205" />
        <ITEM FILENAME="trail.xml" PATH="%INSTALL%\tools\ravfixcookie\Data" SOURCEPATH="Data" CHECK="C143444BCC068A53C042BA6DE30EE7D6" RAWSIZE="5984" RPSIZE="920" CRC="3581149842" />
        <ITEM FILENAME="atl90.dll" PATH="%INSTALL%\tools\ravfixcookie" CHECK="64ECA1F64E4A988A6C5C93F3E5D66236" RAWSIZE="161784" RPSIZE="79702" CRC="1196063719" />
        <ITEM FILENAME="msvcp90.dll" PATH="%INSTALL%\tools\ravfixcookie" CHECK="6DE5C66E434A9C1729575763D891C6C2" RAWSIZE="568832" RPSIZE="156585" CRC="1448672044" />
        <ITEM FILENAME="msvcr90.dll" PATH="%INSTALL%\tools\ravfixcookie" CHECK="E7D91D008FE76423962B91C43C88E4EB" RAWSIZE="655872" RPSIZE="318648" CRC="1780842555" />
        <ITEM FILENAME="Microsoft.VC90.ATL.manifest" PATH="%INSTALL%\tools\ravfixcookie" CHECK="B41644A01C05740576B4E77662C7E86C" RAWSIZE="466" RPSIZE="445" CRC="1231474722" />
        <ITEM FILENAME="Microsoft.VC90.CRT.manifest" PATH="%INSTALL%\tools\ravfixcookie" CHECK="6BB5D2AAD0AE1B4A82E7DDF7CF58802A" RAWSIZE="524" RPSIZE="457" CRC="1519966432" />
        <ITEM FILENAME="main.htm" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui" SOURCEPATH="ui\1252\ui" CHECK="0D02741D4DB1C2C3BFBCED78AEB2A223" RAWSIZE="2865" RPSIZE="1123" CRC="284372507" />
        <ITEM FILENAME="clrpriv.css" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css" SOURCEPATH="ui\1252\ui\css" CHECK="D0D46B9958EBF7BC4628A22575C3C467" RAWSIZE="3483" RPSIZE="1236" CRC="4203831830" />
        <ITEM FILENAME="core.css" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css" SOURCEPATH="ui\1252\ui\css" CHECK="25B7FBD4DC885C05DBF1DC9B8FDEA11E" RAWSIZE="13672" RPSIZE="3194" CRC="1760439023" />
        <ITEM FILENAME="bg.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="C4F0F18E7E7A2F283280F4DCD0F9E261" RAWSIZE="252" RPSIZE="365" CRC="1961100554" />
        <ITEM FILENAME="botbg.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="CAB0846A5487C1BBE0300C5B2C4399F7" RAWSIZE="329" RPSIZE="450" CRC="2905132465" />
        <ITEM FILENAME="botbg2.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="A192E7A5368970187C5E96B1377FB371" RAWSIZE="353" RPSIZE="476" CRC="2967920793" />
        <ITEM FILENAME="chk0.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="F0C3D32618057328AE7684B8D62C4442" RAWSIZE="321" RPSIZE="423" CRC="3537363562" />
        <ITEM FILENAME="chk00.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="DFC4EEA127AB64BCFA5E1DA2FA946EA7" RAWSIZE="147" RPSIZE="258" CRC="2631228739" />
        <ITEM FILENAME="chk0h.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="44EE09E56DD9E106A86D7F5144ED3FB3" RAWSIZE="322" RPSIZE="433" CRC="883111133" />
        <ITEM FILENAME="chk1.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="6BFDBFBFC93061755EBC960F6CAEF6C9" RAWSIZE="530" RPSIZE="497" CRC="2960349806" />
        <ITEM FILENAME="chk11.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="C256861174F1117B1691D041F4C01B8C" RAWSIZE="145" RPSIZE="266" CRC="2356785637" />
        <ITEM FILENAME="chk1h.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="3CE601F8C94AC99C88F1E24A8551B53C" RAWSIZE="530" RPSIZE="501" CRC="3519667690" />
        <ITEM FILENAME="chk2.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="852AFD46786457933FEFA070BD965CE4" RAWSIZE="533" RPSIZE="490" CRC="3885298617" />
        <ITEM FILENAME="chk22.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="0BDFCB3CAC0CD3E382A1B68D5F270449" RAWSIZE="331" RPSIZE="377" CRC="2680757118" />
        <ITEM FILENAME="chk2h.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="E2359492DC00108AC2ECEF2BA51AF636" RAWSIZE="332" RPSIZE="453" CRC="3638808604" />
        <ITEM FILENAME="combg.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="531CCDD2C0ABFE45C6BA962B1F483144" RAWSIZE="293" RPSIZE="414" CRC="1923143244" />
        <ITEM FILENAME="commbtn.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="B1A7FBFC9ACDFA2D9BFD5E60EA828C48" RAWSIZE="3430" RPSIZE="3406" CRC="3498909220" />
        <ITEM FILENAME="commbtn2.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="ABA2A60CEE84435764C8A9DC62B4B0C0" RAWSIZE="2814" RPSIZE="2941" CRC="3633000160" />
        <ITEM FILENAME="confirm.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="B2F02BDEAE870BDB6827DAFD5CAB55C8" RAWSIZE="691" RPSIZE="816" CRC="3400537269" />
        <ITEM FILENAME="headbg.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="26843B28DBA8C808549547824916986B" RAWSIZE="193" RPSIZE="308" CRC="2484426467" />
        <ITEM FILENAME="iloading.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="A7F26A1DF064F8CAB5DAB233888EDC59" RAWSIZE="1291" RPSIZE="1177" CRC="1292146766" />
        <ITEM FILENAME="info.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="4A543AA565FCFE75B92208BB5B5B5349" RAWSIZE="277" RPSIZE="396" CRC="2402191189" />
        <ITEM FILENAME="iok4.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="1884C273D8327D94D90E0E8373AFD082" RAWSIZE="418" RPSIZE="537" CRC="1108555253" />
        <ITEM FILENAME="listbg.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="6D2650A961CB633414E832624AD205F7" RAWSIZE="43" RPSIZE="159" CRC="3586405016" />
        <ITEM FILENAME="loading.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="F05350781E53B8E60DD8B43F1F3E4AF9" RAWSIZE="5300" RPSIZE="4900" CRC="1177048084" />
        <ITEM FILENAME="radio0.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="905C66DC156BA0CEE416CEBAF059BDE6" RAWSIZE="554" RPSIZE="521" CRC="2090473710" />
        <ITEM FILENAME="radio1.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="D4FEF723D84254B554062B90D804C2D2" RAWSIZE="555" RPSIZE="538" CRC="3862455566" />
        <ITEM FILENAME="rborder.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="929B01EEBE3ACA1ED3EFF0F3782C10BA" RAWSIZE="109" RPSIZE="223" CRC="2601860353" />
        <ITEM FILENAME="tdbg.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="4FA73E3DCF856960BBBE76A93E5FEFC8" RAWSIZE="35" RPSIZE="147" CRC="2784295509" />
        <ITEM FILENAME="theadbg.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="65CDFE4A6B7597A4155F0FAC275A7D42" RAWSIZE="825" RPSIZE="249" CRC="2686790370" />
        <ITEM FILENAME="theadsp.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="4E70991F97EB1B99CB53A45715BC27D7" RAWSIZE="849" RPSIZE="293" CRC="2135371190" />
        <ITEM FILENAME="topbg.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="7103971242D3AAC8C2FE6CD975C1E19C" RAWSIZE="670" RPSIZE="791" CRC="3900645838" />
        <ITEM FILENAME="updown.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="36C7C006F545370D70E7CAE47E9AE0F1" RAWSIZE="277" RPSIZE="400" CRC="3234129258" />
        <ITEM FILENAME="1_1.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="44C3A564C0AD0F64F8BC0787EFE58A71" RAWSIZE="2914" RPSIZE="3031" CRC="3855016728" />
        <ITEM FILENAME="1_2.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="6E5D938340CDF3C3BD7510316908725A" RAWSIZE="3201" RPSIZE="3318" CRC="3673574386" />
        <ITEM FILENAME="1_3.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="6C9141CF88712FC8AF6A70FFB20D5DBB" RAWSIZE="2915" RPSIZE="3032" CRC="52952153" />
        <ITEM FILENAME="2_1.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="6E3E4E5A58799A4ECE7F83B0C70FAD63" RAWSIZE="2889" RPSIZE="3006" CRC="398932724" />
        <ITEM FILENAME="2_2.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="AD240A1CFC6DD093E0E3376F5C375DCC" RAWSIZE="3241" RPSIZE="3358" CRC="1234255660" />
        <ITEM FILENAME="2_3.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="736F9B1FD16F2C4F2C5B69D0BBFB0CD8" RAWSIZE="2889" RPSIZE="3006" CRC="988148948" />
        <ITEM FILENAME="3_1.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="1B1D6844AFE229E2B1DCC20DE30BE8F9" RAWSIZE="150" RPSIZE="260" CRC="3668296047" />
        <ITEM FILENAME="3_2.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="0FD28FCC887C4D0EB6DB0D675A448B79" RAWSIZE="450" RPSIZE="567" CRC="4050657265" />
        <ITEM FILENAME="3_3.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="84BD73DBAD96AA7B9A02C73F80B72C94" RAWSIZE="151" RPSIZE="261" CRC="2439797953" />
        <ITEM FILENAME="4_1.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="E955C440C96A444E1DEFD637ED8A25DA" RAWSIZE="284" RPSIZE="401" CRC="3954808699" />
        <ITEM FILENAME="4_2.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="56557FD9666E7ADE01785815AFF7A7EA" RAWSIZE="587" RPSIZE="704" CRC="1239250074" />
        <ITEM FILENAME="4_3.png" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="2E97AA9883C6D6178E5A9720131A5747" RAWSIZE="285" RPSIZE="402" CRC="670743060" />
        <ITEM FILENAME="clrprivt.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\skin1" SOURCEPATH="ui\1252\ui\css\skin1" CHECK="0BAA1EA8F33F1FB153843B529CFA34B0" RAWSIZE="1351" RPSIZE="1235" CRC="690607225" />
        <ITEM FILENAME="chkbox18.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu" SOURCEPATH="ui\1252\ui\css\treemenu" CHECK="6BF5DC4BF0D1784A0D12415B89EED477" RAWSIZE="627" RPSIZE="754" CRC="54600581" />
        <ITEM FILENAME="folder.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu" SOURCEPATH="ui\1252\ui\css\treemenu" CHECK="40CBD9570C5BB270300ADADD698FAB5C" RAWSIZE="952" RPSIZE="486" CRC="2696846334" />
        <ITEM FILENAME="folder2.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu" SOURCEPATH="ui\1252\ui\css\treemenu" CHECK="176BC07A991553DCCD75C7FC37185E60" RAWSIZE="958" RPSIZE="522" CRC="3785894353" />
        <ITEM FILENAME="loading.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu" SOURCEPATH="ui\1252\ui\css\treemenu" CHECK="00EF871B291BC03A497D608A5BD8EC99" RAWSIZE="771" RPSIZE="758" CRC="3451279500" />
        <ITEM FILENAME="memory.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu" SOURCEPATH="ui\1252\ui\css\treemenu" CHECK="BE7B824542472AB4734E03C030A3EE11" RAWSIZE="582" RPSIZE="663" CRC="3554637992" />
        <ITEM FILENAME="nclose.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu" SOURCEPATH="ui\1252\ui\css\treemenu" CHECK="F0F50C0DD3EE6DD4B11C1F245B36EB01" RAWSIZE="900" RPSIZE="302" CRC="2943462824" />
        <ITEM FILENAME="nopen.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu" SOURCEPATH="ui\1252\ui\css\treemenu" CHECK="5E5BFFBA157ECEEE7989DB95B919E4D5" RAWSIZE="898" RPSIZE="298" CRC="1349304915" />
        <ITEM FILENAME="boot.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\1" SOURCEPATH="ui\1252\ui\css\treemenu\1" CHECK="0F8A5960D1758A867DBA050C0FA6078D" RAWSIZE="556" RPSIZE="524" CRC="3237999254" />
        <ITEM FILENAME="computer.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\1" SOURCEPATH="ui\1252\ui\css\treemenu\1" CHECK="6C732B672E1EC8DA19290F2E7581A401" RAWSIZE="576" RPSIZE="584" CRC="1180259059" />
        <ITEM FILENAME="disk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\1" SOURCEPATH="ui\1252\ui\css\treemenu\1" CHECK="78E965B8885BE11DE9FA0209750C547C" RAWSIZE="211" RPSIZE="317" CRC="1700444625" />
        <ITEM FILENAME="dvd.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\1" SOURCEPATH="ui\1252\ui\css\treemenu\1" CHECK="3610B792CE728789BD401B8F778BF08A" RAWSIZE="376" RPSIZE="493" CRC="965224496" />
        <ITEM FILENAME="keyarea.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\1" SOURCEPATH="ui\1252\ui\css\treemenu\1" CHECK="3A772189737BA2FB870C4C1F6F497410" RAWSIZE="234" RPSIZE="342" CRC="1521154915" />
        <ITEM FILENAME="mail.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\1" SOURCEPATH="ui\1252\ui\css\treemenu\1" CHECK="B929CA5111D44AADE83FA9C3B3FCC519" RAWSIZE="556" RPSIZE="523" CRC="2844007313" />
        <ITEM FILENAME="movable.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\1" SOURCEPATH="ui\1252\ui\css\treemenu\1" CHECK="ACA40ADEFE97EBC2D81FF09E290B02FA" RAWSIZE="355" RPSIZE="413" CRC="1838973072" />
        <ITEM FILENAME="netdisk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\1" SOURCEPATH="ui\1252\ui\css\treemenu\1" CHECK="CA5A08FD211CDDC1CC24A36CACB5289F" RAWSIZE="606" RPSIZE="632" CRC="1393764888" />
        <ITEM FILENAME="ramdisk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\1" SOURCEPATH="ui\1252\ui\css\treemenu\1" CHECK="78E965B8885BE11DE9FA0209750C547C" RAWSIZE="211" RPSIZE="323" CRC="2033271358" />
        <ITEM FILENAME="boot.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\2" SOURCEPATH="ui\1252\ui\css\treemenu\2" CHECK="C8DC049C8D80F1F4FD1E602A5022152B" RAWSIZE="655" RPSIZE="774" CRC="537114216" />
        <ITEM FILENAME="computer.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\2" SOURCEPATH="ui\1252\ui\css\treemenu\2" CHECK="A4055BC063F59B698E66A8BE4B1F4D8D" RAWSIZE="1041" RPSIZE="831" CRC="1673554334" />
        <ITEM FILENAME="disk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\2" SOURCEPATH="ui\1252\ui\css\treemenu\2" CHECK="B9C67DA6225FCA40409DCC394D68F018" RAWSIZE="618" RPSIZE="642" CRC="3350243489" />
        <ITEM FILENAME="dvd.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\2" SOURCEPATH="ui\1252\ui\css\treemenu\2" CHECK="1AC64121D733DB4F685BDB3752A9501C" RAWSIZE="1061" RPSIZE="869" CRC="688254190" />
        <ITEM FILENAME="keyarea.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\2" SOURCEPATH="ui\1252\ui\css\treemenu\2" CHECK="26473AE7E2D197351E73C98AB145760F" RAWSIZE="1045" RPSIZE="917" CRC="2808653947" />
        <ITEM FILENAME="mail.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\2" SOURCEPATH="ui\1252\ui\css\treemenu\2" CHECK="7FD839706D9840B130E32D0D32F19C80" RAWSIZE="1034" RPSIZE="858" CRC="4192247312" />
        <ITEM FILENAME="movable.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\2" SOURCEPATH="ui\1252\ui\css\treemenu\2" CHECK="517FFB9518552CC29B6A4CBB2A2AD5C8" RAWSIZE="1051" RPSIZE="910" CRC="3741596936" />
        <ITEM FILENAME="netdisk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\2" SOURCEPATH="ui\1252\ui\css\treemenu\2" CHECK="7DC1D323B25B7D728FB92658F426BBAE" RAWSIZE="654" RPSIZE="745" CRC="2796952939" />
        <ITEM FILENAME="ramdisk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\css\treemenu\2" SOURCEPATH="ui\1252\ui\css\treemenu\2" CHECK="B9C67DA6225FCA40409DCC394D68F018" RAWSIZE="618" RPSIZE="648" CRC="2495111192" />
        <ITEM FILENAME="base.js" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\scripts" SOURCEPATH="ui\1252\ui\scripts" CHECK="E8D236466CEE04A5C3ACB8867D7D5C89" RAWSIZE="9008" RPSIZE="3433" CRC="395458068" />
        <ITEM FILENAME="clrpriv.js" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\scripts" SOURCEPATH="ui\1252\ui\scripts" CHECK="35EA938D2AFC00EE1EF2E79DBEAC87ED" RAWSIZE="10658" RPSIZE="3302" CRC="1021965666" />
        <ITEM FILENAME="core.js" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\scripts" SOURCEPATH="ui\1252\ui\scripts" CHECK="B0F90C355890B7D0566F093AA34AC230" RAWSIZE="10887" RPSIZE="4484" CRC="1402266380" />
        <ITEM FILENAME="jquery.js" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\scripts" SOURCEPATH="ui\1252\ui\scripts" CHECK="8B8667E960C4DA9E7A4418C35AD3F608" RAWSIZE="72329" RPSIZE="24800" CRC="4025444371" />
        <ITEM FILENAME="treemenu.js" PATH="%INSTALL%\tools\ravfixcookie\ui\1252\ui\scripts" SOURCEPATH="ui\1252\ui\scripts" CHECK="672700D908428D081A4E0A7B3998BDD3" RAWSIZE="8362" RPSIZE="3088" CRC="2765561203" />
        <ITEM FILENAME="main.htm" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui" SOURCEPATH="ui\936\ui" CHECK="3BB421FBEA526A5D7EA1B2C55580A0C1" RAWSIZE="3011" RPSIZE="1334" CRC="1949700278" />
        <ITEM FILENAME="clrpriv.css" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css" SOURCEPATH="ui\936\ui\css" CHECK="F96671B7AD50AA7B4FFAD150E3DB3075" RAWSIZE="3560" RPSIZE="1246" CRC="2106138541" />
        <ITEM FILENAME="core.css" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css" SOURCEPATH="ui\936\ui\css" CHECK="25B7FBD4DC885C05DBF1DC9B8FDEA11E" RAWSIZE="13672" RPSIZE="3194" CRC="1760439023" />
        <ITEM FILENAME="bg.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="C4F0F18E7E7A2F283280F4DCD0F9E261" RAWSIZE="252" RPSIZE="365" CRC="1961100554" />
        <ITEM FILENAME="botbg.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="CAB0846A5487C1BBE0300C5B2C4399F7" RAWSIZE="329" RPSIZE="450" CRC="2905132465" />
        <ITEM FILENAME="botbg2.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="A192E7A5368970187C5E96B1377FB371" RAWSIZE="353" RPSIZE="476" CRC="2967920793" />
        <ITEM FILENAME="chk0.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="F0C3D32618057328AE7684B8D62C4442" RAWSIZE="321" RPSIZE="423" CRC="3537363562" />
        <ITEM FILENAME="chk00.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="DFC4EEA127AB64BCFA5E1DA2FA946EA7" RAWSIZE="147" RPSIZE="258" CRC="2631228739" />
        <ITEM FILENAME="chk0h.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="44EE09E56DD9E106A86D7F5144ED3FB3" RAWSIZE="322" RPSIZE="433" CRC="883111133" />
        <ITEM FILENAME="chk1.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="6BFDBFBFC93061755EBC960F6CAEF6C9" RAWSIZE="530" RPSIZE="497" CRC="2960349806" />
        <ITEM FILENAME="chk11.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="C256861174F1117B1691D041F4C01B8C" RAWSIZE="145" RPSIZE="266" CRC="2356785637" />
        <ITEM FILENAME="chk1h.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="3CE601F8C94AC99C88F1E24A8551B53C" RAWSIZE="530" RPSIZE="501" CRC="3519667690" />
        <ITEM FILENAME="chk2.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="852AFD46786457933FEFA070BD965CE4" RAWSIZE="533" RPSIZE="490" CRC="3885298617" />
        <ITEM FILENAME="chk22.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="0BDFCB3CAC0CD3E382A1B68D5F270449" RAWSIZE="331" RPSIZE="377" CRC="2680757118" />
        <ITEM FILENAME="chk2h.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="E2359492DC00108AC2ECEF2BA51AF636" RAWSIZE="332" RPSIZE="453" CRC="3638808604" />
        <ITEM FILENAME="combg.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="531CCDD2C0ABFE45C6BA962B1F483144" RAWSIZE="293" RPSIZE="414" CRC="1923143244" />
        <ITEM FILENAME="commbtn.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="B1A7FBFC9ACDFA2D9BFD5E60EA828C48" RAWSIZE="3430" RPSIZE="3406" CRC="3498909220" />
        <ITEM FILENAME="commbtn2.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="ABA2A60CEE84435764C8A9DC62B4B0C0" RAWSIZE="2814" RPSIZE="2941" CRC="3633000160" />
        <ITEM FILENAME="confirm.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="B2F02BDEAE870BDB6827DAFD5CAB55C8" RAWSIZE="691" RPSIZE="816" CRC="3400537269" />
        <ITEM FILENAME="headbg.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="26843B28DBA8C808549547824916986B" RAWSIZE="193" RPSIZE="308" CRC="2484426467" />
        <ITEM FILENAME="iloading.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="A7F26A1DF064F8CAB5DAB233888EDC59" RAWSIZE="1291" RPSIZE="1177" CRC="1292146766" />
        <ITEM FILENAME="info.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="4A543AA565FCFE75B92208BB5B5B5349" RAWSIZE="277" RPSIZE="396" CRC="2402191189" />
        <ITEM FILENAME="iok4.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="1884C273D8327D94D90E0E8373AFD082" RAWSIZE="418" RPSIZE="537" CRC="1108555253" />
        <ITEM FILENAME="listbg.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="6D2650A961CB633414E832624AD205F7" RAWSIZE="43" RPSIZE="159" CRC="3586405016" />
        <ITEM FILENAME="loading.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="F05350781E53B8E60DD8B43F1F3E4AF9" RAWSIZE="5300" RPSIZE="4900" CRC="1177048084" />
        <ITEM FILENAME="radio0.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="905C66DC156BA0CEE416CEBAF059BDE6" RAWSIZE="554" RPSIZE="521" CRC="2090473710" />
        <ITEM FILENAME="radio1.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="D4FEF723D84254B554062B90D804C2D2" RAWSIZE="555" RPSIZE="538" CRC="3862455566" />
        <ITEM FILENAME="rborder.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="929B01EEBE3ACA1ED3EFF0F3782C10BA" RAWSIZE="109" RPSIZE="223" CRC="2601860353" />
        <ITEM FILENAME="tdbg.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="4FA73E3DCF856960BBBE76A93E5FEFC8" RAWSIZE="35" RPSIZE="147" CRC="2784295509" />
        <ITEM FILENAME="theadbg.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="65CDFE4A6B7597A4155F0FAC275A7D42" RAWSIZE="825" RPSIZE="249" CRC="2686790370" />
        <ITEM FILENAME="theadsp.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="4E70991F97EB1B99CB53A45715BC27D7" RAWSIZE="849" RPSIZE="293" CRC="2135371190" />
        <ITEM FILENAME="topbg.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="7103971242D3AAC8C2FE6CD975C1E19C" RAWSIZE="670" RPSIZE="791" CRC="3900645838" />
        <ITEM FILENAME="updown.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="36C7C006F545370D70E7CAE47E9AE0F1" RAWSIZE="277" RPSIZE="400" CRC="3234129258" />
        <ITEM FILENAME="1_1.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="44C3A564C0AD0F64F8BC0787EFE58A71" RAWSIZE="2914" RPSIZE="3031" CRC="3855016728" />
        <ITEM FILENAME="1_2.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="6E5D938340CDF3C3BD7510316908725A" RAWSIZE="3201" RPSIZE="3318" CRC="3673574386" />
        <ITEM FILENAME="1_3.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="6C9141CF88712FC8AF6A70FFB20D5DBB" RAWSIZE="2915" RPSIZE="3032" CRC="52952153" />
        <ITEM FILENAME="2_1.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="6E3E4E5A58799A4ECE7F83B0C70FAD63" RAWSIZE="2889" RPSIZE="3006" CRC="398932724" />
        <ITEM FILENAME="2_2.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="AD240A1CFC6DD093E0E3376F5C375DCC" RAWSIZE="3241" RPSIZE="3358" CRC="1234255660" />
        <ITEM FILENAME="2_3.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="736F9B1FD16F2C4F2C5B69D0BBFB0CD8" RAWSIZE="2889" RPSIZE="3006" CRC="988148948" />
        <ITEM FILENAME="3_1.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="1B1D6844AFE229E2B1DCC20DE30BE8F9" RAWSIZE="150" RPSIZE="260" CRC="3668296047" />
        <ITEM FILENAME="3_2.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="0FD28FCC887C4D0EB6DB0D675A448B79" RAWSIZE="450" RPSIZE="567" CRC="4050657265" />
        <ITEM FILENAME="3_3.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="84BD73DBAD96AA7B9A02C73F80B72C94" RAWSIZE="151" RPSIZE="261" CRC="2439797953" />
        <ITEM FILENAME="4_1.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="E955C440C96A444E1DEFD637ED8A25DA" RAWSIZE="284" RPSIZE="401" CRC="3954808699" />
        <ITEM FILENAME="4_2.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="56557FD9666E7ADE01785815AFF7A7EA" RAWSIZE="587" RPSIZE="704" CRC="1239250074" />
        <ITEM FILENAME="4_3.png" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="2E97AA9883C6D6178E5A9720131A5747" RAWSIZE="285" RPSIZE="402" CRC="670743060" />
        <ITEM FILENAME="clrprivt.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\skin1" SOURCEPATH="ui\936\ui\css\skin1" CHECK="0BAA1EA8F33F1FB153843B529CFA34B0" RAWSIZE="1351" RPSIZE="1235" CRC="690607225" />
        <ITEM FILENAME="chkbox18.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu" SOURCEPATH="ui\936\ui\css\treemenu" CHECK="6BF5DC4BF0D1784A0D12415B89EED477" RAWSIZE="627" RPSIZE="754" CRC="54600581" />
        <ITEM FILENAME="folder.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu" SOURCEPATH="ui\936\ui\css\treemenu" CHECK="40CBD9570C5BB270300ADADD698FAB5C" RAWSIZE="952" RPSIZE="486" CRC="2696846334" />
        <ITEM FILENAME="folder2.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu" SOURCEPATH="ui\936\ui\css\treemenu" CHECK="176BC07A991553DCCD75C7FC37185E60" RAWSIZE="958" RPSIZE="522" CRC="3785894353" />
        <ITEM FILENAME="loading.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu" SOURCEPATH="ui\936\ui\css\treemenu" CHECK="00EF871B291BC03A497D608A5BD8EC99" RAWSIZE="771" RPSIZE="758" CRC="3451279500" />
        <ITEM FILENAME="memory.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu" SOURCEPATH="ui\936\ui\css\treemenu" CHECK="BE7B824542472AB4734E03C030A3EE11" RAWSIZE="582" RPSIZE="663" CRC="3554637992" />
        <ITEM FILENAME="nclose.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu" SOURCEPATH="ui\936\ui\css\treemenu" CHECK="F0F50C0DD3EE6DD4B11C1F245B36EB01" RAWSIZE="900" RPSIZE="302" CRC="2943462824" />
        <ITEM FILENAME="nopen.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu" SOURCEPATH="ui\936\ui\css\treemenu" CHECK="5E5BFFBA157ECEEE7989DB95B919E4D5" RAWSIZE="898" RPSIZE="298" CRC="1349304915" />
        <ITEM FILENAME="boot.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\1" SOURCEPATH="ui\936\ui\css\treemenu\1" CHECK="0F8A5960D1758A867DBA050C0FA6078D" RAWSIZE="556" RPSIZE="524" CRC="3237999254" />
        <ITEM FILENAME="computer.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\1" SOURCEPATH="ui\936\ui\css\treemenu\1" CHECK="6C732B672E1EC8DA19290F2E7581A401" RAWSIZE="576" RPSIZE="584" CRC="1180259059" />
        <ITEM FILENAME="disk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\1" SOURCEPATH="ui\936\ui\css\treemenu\1" CHECK="78E965B8885BE11DE9FA0209750C547C" RAWSIZE="211" RPSIZE="317" CRC="1700444625" />
        <ITEM FILENAME="dvd.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\1" SOURCEPATH="ui\936\ui\css\treemenu\1" CHECK="3610B792CE728789BD401B8F778BF08A" RAWSIZE="376" RPSIZE="493" CRC="965224496" />
        <ITEM FILENAME="keyarea.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\1" SOURCEPATH="ui\936\ui\css\treemenu\1" CHECK="3A772189737BA2FB870C4C1F6F497410" RAWSIZE="234" RPSIZE="342" CRC="1521154915" />
        <ITEM FILENAME="mail.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\1" SOURCEPATH="ui\936\ui\css\treemenu\1" CHECK="B929CA5111D44AADE83FA9C3B3FCC519" RAWSIZE="556" RPSIZE="523" CRC="2844007313" />
        <ITEM FILENAME="movable.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\1" SOURCEPATH="ui\936\ui\css\treemenu\1" CHECK="ACA40ADEFE97EBC2D81FF09E290B02FA" RAWSIZE="355" RPSIZE="413" CRC="1838973072" />
        <ITEM FILENAME="netdisk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\1" SOURCEPATH="ui\936\ui\css\treemenu\1" CHECK="CA5A08FD211CDDC1CC24A36CACB5289F" RAWSIZE="606" RPSIZE="632" CRC="1393764888" />
        <ITEM FILENAME="ramdisk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\1" SOURCEPATH="ui\936\ui\css\treemenu\1" CHECK="78E965B8885BE11DE9FA0209750C547C" RAWSIZE="211" RPSIZE="323" CRC="2033271358" />
        <ITEM FILENAME="boot.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\2" SOURCEPATH="ui\936\ui\css\treemenu\2" CHECK="C8DC049C8D80F1F4FD1E602A5022152B" RAWSIZE="655" RPSIZE="774" CRC="537114216" />
        <ITEM FILENAME="computer.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\2" SOURCEPATH="ui\936\ui\css\treemenu\2" CHECK="A4055BC063F59B698E66A8BE4B1F4D8D" RAWSIZE="1041" RPSIZE="831" CRC="1673554334" />
        <ITEM FILENAME="disk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\2" SOURCEPATH="ui\936\ui\css\treemenu\2" CHECK="B9C67DA6225FCA40409DCC394D68F018" RAWSIZE="618" RPSIZE="642" CRC="3350243489" />
        <ITEM FILENAME="dvd.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\2" SOURCEPATH="ui\936\ui\css\treemenu\2" CHECK="1AC64121D733DB4F685BDB3752A9501C" RAWSIZE="1061" RPSIZE="869" CRC="688254190" />
        <ITEM FILENAME="keyarea.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\2" SOURCEPATH="ui\936\ui\css\treemenu\2" CHECK="26473AE7E2D197351E73C98AB145760F" RAWSIZE="1045" RPSIZE="917" CRC="2808653947" />
        <ITEM FILENAME="mail.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\2" SOURCEPATH="ui\936\ui\css\treemenu\2" CHECK="7FD839706D9840B130E32D0D32F19C80" RAWSIZE="1034" RPSIZE="858" CRC="4192247312" />
        <ITEM FILENAME="movable.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\2" SOURCEPATH="ui\936\ui\css\treemenu\2" CHECK="517FFB9518552CC29B6A4CBB2A2AD5C8" RAWSIZE="1051" RPSIZE="910" CRC="3741596936" />
        <ITEM FILENAME="netdisk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\2" SOURCEPATH="ui\936\ui\css\treemenu\2" CHECK="7DC1D323B25B7D728FB92658F426BBAE" RAWSIZE="654" RPSIZE="745" CRC="2796952939" />
        <ITEM FILENAME="ramdisk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\css\treemenu\2" SOURCEPATH="ui\936\ui\css\treemenu\2" CHECK="B9C67DA6225FCA40409DCC394D68F018" RAWSIZE="618" RPSIZE="648" CRC="2495111192" />
        <ITEM FILENAME="base.js" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\scripts" SOURCEPATH="ui\936\ui\scripts" CHECK="E8D236466CEE04A5C3ACB8867D7D5C89" RAWSIZE="9008" RPSIZE="3433" CRC="395458068" />
        <ITEM FILENAME="clrpriv.js" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\scripts" SOURCEPATH="ui\936\ui\scripts" CHECK="75E214EFC6AA6481AAFEF6B2412845D8" RAWSIZE="10568" RPSIZE="3319" CRC="1993859939" />
        <ITEM FILENAME="core.js" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\scripts" SOURCEPATH="ui\936\ui\scripts" CHECK="3D9878801F37FFC919D7F5F5C013FD53" RAWSIZE="10882" RPSIZE="4595" CRC="1848532964" />
        <ITEM FILENAME="jquery.js" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\scripts" SOURCEPATH="ui\936\ui\scripts" CHECK="8B8667E960C4DA9E7A4418C35AD3F608" RAWSIZE="72329" RPSIZE="24800" CRC="4025444371" />
        <ITEM FILENAME="treemenu.js" PATH="%INSTALL%\tools\ravfixcookie\ui\936\ui\scripts" SOURCEPATH="ui\936\ui\scripts" CHECK="672700D908428D081A4E0A7B3998BDD3" RAWSIZE="8362" RPSIZE="3088" CRC="2765561203" />
        <ITEM FILENAME="main.htm" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui" SOURCEPATH="ui\950\ui" CHECK="46F19C7914B5E43D5D022F2DD13BE421" RAWSIZE="2932" RPSIZE="1240" CRC="3198506361" />
        <ITEM FILENAME="clrpriv.css" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css" SOURCEPATH="ui\950\ui\css" CHECK="D0D46B9958EBF7BC4628A22575C3C467" RAWSIZE="3483" RPSIZE="1236" CRC="4203831830" />
        <ITEM FILENAME="core.css" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css" SOURCEPATH="ui\950\ui\css" CHECK="25B7FBD4DC885C05DBF1DC9B8FDEA11E" RAWSIZE="13672" RPSIZE="3194" CRC="1760439023" />
        <ITEM FILENAME="bg.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="C4F0F18E7E7A2F283280F4DCD0F9E261" RAWSIZE="252" RPSIZE="365" CRC="1961100554" />
        <ITEM FILENAME="botbg.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="CAB0846A5487C1BBE0300C5B2C4399F7" RAWSIZE="329" RPSIZE="450" CRC="2905132465" />
        <ITEM FILENAME="botbg2.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="A192E7A5368970187C5E96B1377FB371" RAWSIZE="353" RPSIZE="476" CRC="2967920793" />
        <ITEM FILENAME="chk0.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="F0C3D32618057328AE7684B8D62C4442" RAWSIZE="321" RPSIZE="423" CRC="3537363562" />
        <ITEM FILENAME="chk00.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="DFC4EEA127AB64BCFA5E1DA2FA946EA7" RAWSIZE="147" RPSIZE="258" CRC="2631228739" />
        <ITEM FILENAME="chk0h.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="44EE09E56DD9E106A86D7F5144ED3FB3" RAWSIZE="322" RPSIZE="433" CRC="883111133" />
        <ITEM FILENAME="chk1.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="6BFDBFBFC93061755EBC960F6CAEF6C9" RAWSIZE="530" RPSIZE="497" CRC="2960349806" />
        <ITEM FILENAME="chk11.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="C256861174F1117B1691D041F4C01B8C" RAWSIZE="145" RPSIZE="266" CRC="2356785637" />
        <ITEM FILENAME="chk1h.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="3CE601F8C94AC99C88F1E24A8551B53C" RAWSIZE="530" RPSIZE="501" CRC="3519667690" />
        <ITEM FILENAME="chk2.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="852AFD46786457933FEFA070BD965CE4" RAWSIZE="533" RPSIZE="490" CRC="3885298617" />
        <ITEM FILENAME="chk22.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="0BDFCB3CAC0CD3E382A1B68D5F270449" RAWSIZE="331" RPSIZE="377" CRC="2680757118" />
        <ITEM FILENAME="chk2h.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="E2359492DC00108AC2ECEF2BA51AF636" RAWSIZE="332" RPSIZE="453" CRC="3638808604" />
        <ITEM FILENAME="combg.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="531CCDD2C0ABFE45C6BA962B1F483144" RAWSIZE="293" RPSIZE="414" CRC="1923143244" />
        <ITEM FILENAME="commbtn.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="B1A7FBFC9ACDFA2D9BFD5E60EA828C48" RAWSIZE="3430" RPSIZE="3406" CRC="3498909220" />
        <ITEM FILENAME="commbtn2.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="ABA2A60CEE84435764C8A9DC62B4B0C0" RAWSIZE="2814" RPSIZE="2941" CRC="3633000160" />
        <ITEM FILENAME="confirm.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="B2F02BDEAE870BDB6827DAFD5CAB55C8" RAWSIZE="691" RPSIZE="816" CRC="3400537269" />
        <ITEM FILENAME="headbg.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="26843B28DBA8C808549547824916986B" RAWSIZE="193" RPSIZE="308" CRC="2484426467" />
        <ITEM FILENAME="iloading.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="A7F26A1DF064F8CAB5DAB233888EDC59" RAWSIZE="1291" RPSIZE="1177" CRC="1292146766" />
        <ITEM FILENAME="info.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="4A543AA565FCFE75B92208BB5B5B5349" RAWSIZE="277" RPSIZE="396" CRC="2402191189" />
        <ITEM FILENAME="iok4.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="1884C273D8327D94D90E0E8373AFD082" RAWSIZE="418" RPSIZE="537" CRC="1108555253" />
        <ITEM FILENAME="listbg.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="6D2650A961CB633414E832624AD205F7" RAWSIZE="43" RPSIZE="159" CRC="3586405016" />
        <ITEM FILENAME="loading.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="F05350781E53B8E60DD8B43F1F3E4AF9" RAWSIZE="5300" RPSIZE="4900" CRC="1177048084" />
        <ITEM FILENAME="radio0.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="905C66DC156BA0CEE416CEBAF059BDE6" RAWSIZE="554" RPSIZE="521" CRC="2090473710" />
        <ITEM FILENAME="radio1.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="D4FEF723D84254B554062B90D804C2D2" RAWSIZE="555" RPSIZE="538" CRC="3862455566" />
        <ITEM FILENAME="rborder.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="929B01EEBE3ACA1ED3EFF0F3782C10BA" RAWSIZE="109" RPSIZE="223" CRC="2601860353" />
        <ITEM FILENAME="tdbg.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="4FA73E3DCF856960BBBE76A93E5FEFC8" RAWSIZE="35" RPSIZE="147" CRC="2784295509" />
        <ITEM FILENAME="theadbg.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="65CDFE4A6B7597A4155F0FAC275A7D42" RAWSIZE="825" RPSIZE="249" CRC="2686790370" />
        <ITEM FILENAME="theadsp.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="4E70991F97EB1B99CB53A45715BC27D7" RAWSIZE="849" RPSIZE="293" CRC="2135371190" />
        <ITEM FILENAME="topbg.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="7103971242D3AAC8C2FE6CD975C1E19C" RAWSIZE="670" RPSIZE="791" CRC="3900645838" />
        <ITEM FILENAME="updown.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="36C7C006F545370D70E7CAE47E9AE0F1" RAWSIZE="277" RPSIZE="400" CRC="3234129258" />
        <ITEM FILENAME="1_1.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="44C3A564C0AD0F64F8BC0787EFE58A71" RAWSIZE="2914" RPSIZE="3031" CRC="3855016728" />
        <ITEM FILENAME="1_2.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="6E5D938340CDF3C3BD7510316908725A" RAWSIZE="3201" RPSIZE="3318" CRC="3673574386" />
        <ITEM FILENAME="1_3.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="6C9141CF88712FC8AF6A70FFB20D5DBB" RAWSIZE="2915" RPSIZE="3032" CRC="52952153" />
        <ITEM FILENAME="2_1.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="6E3E4E5A58799A4ECE7F83B0C70FAD63" RAWSIZE="2889" RPSIZE="3006" CRC="398932724" />
        <ITEM FILENAME="2_2.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="AD240A1CFC6DD093E0E3376F5C375DCC" RAWSIZE="3241" RPSIZE="3358" CRC="1234255660" />
        <ITEM FILENAME="2_3.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="736F9B1FD16F2C4F2C5B69D0BBFB0CD8" RAWSIZE="2889" RPSIZE="3006" CRC="988148948" />
        <ITEM FILENAME="3_1.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="1B1D6844AFE229E2B1DCC20DE30BE8F9" RAWSIZE="150" RPSIZE="260" CRC="3668296047" />
        <ITEM FILENAME="3_2.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="0FD28FCC887C4D0EB6DB0D675A448B79" RAWSIZE="450" RPSIZE="567" CRC="4050657265" />
        <ITEM FILENAME="3_3.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="84BD73DBAD96AA7B9A02C73F80B72C94" RAWSIZE="151" RPSIZE="261" CRC="2439797953" />
        <ITEM FILENAME="4_1.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="E955C440C96A444E1DEFD637ED8A25DA" RAWSIZE="284" RPSIZE="401" CRC="3954808699" />
        <ITEM FILENAME="4_2.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="56557FD9666E7ADE01785815AFF7A7EA" RAWSIZE="587" RPSIZE="704" CRC="1239250074" />
        <ITEM FILENAME="4_3.png" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="2E97AA9883C6D6178E5A9720131A5747" RAWSIZE="285" RPSIZE="402" CRC="670743060" />
        <ITEM FILENAME="clrprivt.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\skin1" SOURCEPATH="ui\950\ui\css\skin1" CHECK="0BAA1EA8F33F1FB153843B529CFA34B0" RAWSIZE="1351" RPSIZE="1235" CRC="690607225" />
        <ITEM FILENAME="chkbox18.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu" SOURCEPATH="ui\950\ui\css\treemenu" CHECK="6BF5DC4BF0D1784A0D12415B89EED477" RAWSIZE="627" RPSIZE="754" CRC="54600581" />
        <ITEM FILENAME="folder.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu" SOURCEPATH="ui\950\ui\css\treemenu" CHECK="40CBD9570C5BB270300ADADD698FAB5C" RAWSIZE="952" RPSIZE="486" CRC="2696846334" />
        <ITEM FILENAME="folder2.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu" SOURCEPATH="ui\950\ui\css\treemenu" CHECK="176BC07A991553DCCD75C7FC37185E60" RAWSIZE="958" RPSIZE="522" CRC="3785894353" />
        <ITEM FILENAME="loading.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu" SOURCEPATH="ui\950\ui\css\treemenu" CHECK="00EF871B291BC03A497D608A5BD8EC99" RAWSIZE="771" RPSIZE="758" CRC="3451279500" />
        <ITEM FILENAME="memory.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu" SOURCEPATH="ui\950\ui\css\treemenu" CHECK="BE7B824542472AB4734E03C030A3EE11" RAWSIZE="582" RPSIZE="663" CRC="3554637992" />
        <ITEM FILENAME="nclose.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu" SOURCEPATH="ui\950\ui\css\treemenu" CHECK="F0F50C0DD3EE6DD4B11C1F245B36EB01" RAWSIZE="900" RPSIZE="302" CRC="2943462824" />
        <ITEM FILENAME="nopen.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu" SOURCEPATH="ui\950\ui\css\treemenu" CHECK="5E5BFFBA157ECEEE7989DB95B919E4D5" RAWSIZE="898" RPSIZE="298" CRC="1349304915" />
        <ITEM FILENAME="boot.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\1" SOURCEPATH="ui\950\ui\css\treemenu\1" CHECK="0F8A5960D1758A867DBA050C0FA6078D" RAWSIZE="556" RPSIZE="524" CRC="3237999254" />
        <ITEM FILENAME="computer.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\1" SOURCEPATH="ui\950\ui\css\treemenu\1" CHECK="6C732B672E1EC8DA19290F2E7581A401" RAWSIZE="576" RPSIZE="584" CRC="1180259059" />
        <ITEM FILENAME="disk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\1" SOURCEPATH="ui\950\ui\css\treemenu\1" CHECK="78E965B8885BE11DE9FA0209750C547C" RAWSIZE="211" RPSIZE="317" CRC="1700444625" />
        <ITEM FILENAME="dvd.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\1" SOURCEPATH="ui\950\ui\css\treemenu\1" CHECK="3610B792CE728789BD401B8F778BF08A" RAWSIZE="376" RPSIZE="493" CRC="965224496" />
        <ITEM FILENAME="keyarea.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\1" SOURCEPATH="ui\950\ui\css\treemenu\1" CHECK="3A772189737BA2FB870C4C1F6F497410" RAWSIZE="234" RPSIZE="342" CRC="1521154915" />
        <ITEM FILENAME="mail.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\1" SOURCEPATH="ui\950\ui\css\treemenu\1" CHECK="B929CA5111D44AADE83FA9C3B3FCC519" RAWSIZE="556" RPSIZE="523" CRC="2844007313" />
        <ITEM FILENAME="movable.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\1" SOURCEPATH="ui\950\ui\css\treemenu\1" CHECK="ACA40ADEFE97EBC2D81FF09E290B02FA" RAWSIZE="355" RPSIZE="413" CRC="1838973072" />
        <ITEM FILENAME="netdisk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\1" SOURCEPATH="ui\950\ui\css\treemenu\1" CHECK="CA5A08FD211CDDC1CC24A36CACB5289F" RAWSIZE="606" RPSIZE="632" CRC="1393764888" />
        <ITEM FILENAME="ramdisk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\1" SOURCEPATH="ui\950\ui\css\treemenu\1" CHECK="78E965B8885BE11DE9FA0209750C547C" RAWSIZE="211" RPSIZE="323" CRC="2033271358" />
        <ITEM FILENAME="boot.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\2" SOURCEPATH="ui\950\ui\css\treemenu\2" CHECK="C8DC049C8D80F1F4FD1E602A5022152B" RAWSIZE="655" RPSIZE="774" CRC="537114216" />
        <ITEM FILENAME="computer.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\2" SOURCEPATH="ui\950\ui\css\treemenu\2" CHECK="A4055BC063F59B698E66A8BE4B1F4D8D" RAWSIZE="1041" RPSIZE="831" CRC="1673554334" />
        <ITEM FILENAME="disk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\2" SOURCEPATH="ui\950\ui\css\treemenu\2" CHECK="B9C67DA6225FCA40409DCC394D68F018" RAWSIZE="618" RPSIZE="642" CRC="3350243489" />
        <ITEM FILENAME="dvd.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\2" SOURCEPATH="ui\950\ui\css\treemenu\2" CHECK="1AC64121D733DB4F685BDB3752A9501C" RAWSIZE="1061" RPSIZE="869" CRC="688254190" />
        <ITEM FILENAME="keyarea.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\2" SOURCEPATH="ui\950\ui\css\treemenu\2" CHECK="26473AE7E2D197351E73C98AB145760F" RAWSIZE="1045" RPSIZE="917" CRC="2808653947" />
        <ITEM FILENAME="mail.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\2" SOURCEPATH="ui\950\ui\css\treemenu\2" CHECK="7FD839706D9840B130E32D0D32F19C80" RAWSIZE="1034" RPSIZE="858" CRC="4192247312" />
        <ITEM FILENAME="movable.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\2" SOURCEPATH="ui\950\ui\css\treemenu\2" CHECK="517FFB9518552CC29B6A4CBB2A2AD5C8" RAWSIZE="1051" RPSIZE="910" CRC="3741596936" />
        <ITEM FILENAME="netdisk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\2" SOURCEPATH="ui\950\ui\css\treemenu\2" CHECK="7DC1D323B25B7D728FB92658F426BBAE" RAWSIZE="654" RPSIZE="745" CRC="2796952939" />
        <ITEM FILENAME="ramdisk.gif" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\css\treemenu\2" SOURCEPATH="ui\950\ui\css\treemenu\2" CHECK="B9C67DA6225FCA40409DCC394D68F018" RAWSIZE="618" RPSIZE="648" CRC="2495111192" />
        <ITEM FILENAME="base.js" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\scripts" SOURCEPATH="ui\950\ui\scripts" CHECK="E8D236466CEE04A5C3ACB8867D7D5C89" RAWSIZE="9008" RPSIZE="3433" CRC="395458068" />
        <ITEM FILENAME="clrpriv.js" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\scripts" SOURCEPATH="ui\950\ui\scripts" CHECK="8F883FFC46B6D629403FFB0E02AF7EB5" RAWSIZE="10679" RPSIZE="3406" CRC="1730923668" />
        <ITEM FILENAME="core.js" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\scripts" SOURCEPATH="ui\950\ui\scripts" CHECK="396DD99A5DD1FD1B882393511EED0A3A" RAWSIZE="10882" RPSIZE="4593" CRC="1402922117" />
        <ITEM FILENAME="jquery.js" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\scripts" SOURCEPATH="ui\950\ui\scripts" CHECK="8B8667E960C4DA9E7A4418C35AD3F608" RAWSIZE="72329" RPSIZE="24800" CRC="4025444371" />
        <ITEM FILENAME="treemenu.js" PATH="%INSTALL%\tools\ravfixcookie\ui\950\ui\scripts" SOURCEPATH="ui\950\ui\scripts" CHECK="672700D908428D081A4E0A7B3998BDD3" RAWSIZE="8362" RPSIZE="3088" CRC="2765561203" />
    </FILES>
</COMPONENT>

<!--F262042E6F4F1DC5557C410A134C284F-->